Accesați conținutul principal
Clementoni / PRODUCT DOSSIER

Clementoni USB ADSL Modem MD-3100

Clementoni 14359 Oyuncak figür Creioane pentru bebeluș
SKU: 14359

Clementoni 14359. Tavsiye edilen cinsiyet: Erkek/Kız, Önerilen yaş (min): 0 Ay(lar), Sesli, Ürün rengi: Çok renkli

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Vârstă minimă recomandată
Declarații de conformitate
Cerințe hardware
CD-ROM, free USB.
Conexiune Macintosh
Nu
Gen recomandat
Plug and Play
Da
Sistem de operare compatibil
Windows 98SE/2000/ME/XP
Compatibilitate
PCs
Numărul de produse în conținut
1 bucăți
Număr de piese
Modem
ADSL
Viteza modemului
8192 Kbit/s
Instalare necesară
Nu
Greutate
59 g
Adâncime
Lățime
Conexiune standardă
USB
Înălțime
Culoare produs
Procesor minim
Intel Pentium II 233 MHz MMX
Efecte sonore acceptate
Nu
Audio
Da
Baterie necesară
Nu
Protocole Fibre Channel
RFC 1483, RFC 2364, RFC 2516, RFC 1577, ATM AAL5.
Raport date corecte Acintiya
8 Mbit/s
Raport date opuse Acintiya
1 Mbit/s
Port I/O
1 x USB, 1 x RJ11.
Suportă alimentare USB
Da
Unitatea de expediere
Nu
Tip unitate comercială
Lățime ambalaj
196 mm
Înălțime ambalaj
88 mm
Greutate pachet
82 g
Format limbilor pachetului ISO 639
Brand
schleich
Categorie
Figurine de jucării pentru copii
Numele produsului
14359
Familia de produse
WILD LIFE
Tip produs
GTIN EAN UPC
8005125143597
Categorie
Creioane pentru bebeluș
Limbi manual de utilizare format ISO 639
Marca
Clementoni
Familie de produse
Nume produs
14359
Serie de produse
Piațe vândute
IT, BA, FR
Data adăugării în sistem
2016-07-07
Data producției
Cod produs
14359
Intern
Nu
Unitate de Factură
Nu
Public țintă
3,4
Producător
Schleich
Genul recomandat
Erkek/Kız
Varietate produs
Nu
Clementoni 14359 Oyuncak figür Creioane pentru bebeluș